Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Dist-Zilla-Plugin-MetaProvides

Prerequisites

Dist-Zilla-Plugin-MetaProvides declares the following 12 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose::Role0Moose-2.1605134.29
warnings0perl0.00
perl5.006perl0.00
Dist::Zilla::Util::ConfigDumper0.002001Dist-Zilla-Util-ConfigDumper-0.003007131.43
MooseX::Types0MooseX-Types-0.46134.29
Hash::Merge::Simple0Hash-Merge-Simple-0.051131.43
strict0perl0.00
Carp0Carp-1.38125.71
Dist::Zilla::Role::MetaProvider0Dist-Zilla-5.043134.29
MooseX::Types::Moose0MooseX-Types-0.46134.29
Moose0Moose-2.1605134.29
namespace::autoclean0namespace-autoclean-0.28134.29

Dist-Zilla-Plugin-MetaProvides declares the following 9 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Fatal0Test-Fatal-0.014131.43
perl5.006perl0.00
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43
Scalar::Util0Scalar-List-Utils-1.45134.29
lib0lib-0.63120.00
Test::DZil0Dist-Zilla-5.043134.29
File::Spec0PathTools-3.62125.71
Dist::Zilla::Util::Test::KENTNL1.003001Dist-Zilla-Util-Test-KENTNL-1.005013134.29
Test::More0.96Test-Simple-1.001014122.86

Dist-Zilla-Plugin-MetaProvides declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
perl5.006perl
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571
Moose2.000Moose-2.1605134.285714285714